Subject: Re: [lojban] Re: soi vo'a and embedded bridi

From: Pierre Abbat <[email-masked]>
Date: Sun, 5 Aug 2001 10:53:45 -0400

On Sat, 04 Aug 2001, Bob LeChevalier (lojbab) wrote:
>soi ri, I think, since soi is attached to la deiv. (I'm willing to be 
>proven wrong on this if the book says otherwise, but failing that, I would 
>treat free modifiers attached to a sumti as if they were a kind of relative 
>clauses or phrase (and indeed they are, since the soi X could be replaced 
>by a noi bridi) and use ke'a to refer to the sumti they are attached to. 
>(Free mods can attach to other things of course.))

But wouldn't "soi ri" just exchange Dave with Dave?

phma